@media (max-width:481px){
    h1,h2,h3{
        word-wrap:break-word;
    }
    h1{
        font-size:28px;
    }
    #frontPageHeader{
        font-size:46px;
    }
    #navButtons{
        display:none;
    }
    .navOpen{
        width:100vw !important;
        margin-left:0vw !important;

    }
    .navOpen .level-2 ul{
        background: #014f66 !important;
    }
    #mainNav.mobile{
        display:block !important;
    }
    
    #mainNav{
        z-index: 999999;
       display:block;
        height:100vh;
        width:100vw;
        margin-left:-100vw;
        transition: 0.3s;
        background:#015d76;
    }
    #mainNav ul{
        background:#015d76;
    }

    html,body{
        height:initial;
    }
    #wrapper{
        overflow:initial;
        height:initial;
    }
    #content{
        height:initial;
        margin-top: 80px;
    }
    #leftContent{
        padding:0 3%;
    }
    #main{
        height:initial;
    }
    #rightContentWrap{
        height:initial;
        padding-top: 70px;
    }
    #rightContent{
        height:initial;
        overflow:initial;
    }

    #clients{
        height:74px;
        float:left;
    }
    #carousel{
        float:left;
        height:74px;
        position:initial;
    }
    footer{
        float:left;
            padding: 30px 5px;
    }
        #footerContact{
            display:none;
        }
        #footerInfo{
            text-align:center;
            position:initial;
            transform:initial;
            float:none;
            margin:0 auto;
        }
        #footerInfo p {
            font-size:25px;

        }
        .testimonialWrap {
            width:calc(100% - 2vh) !important;
    }
    #testNavRight, #testNavLeft {
        width:8vw
    }
    #testNavRight i, #testNavLeft i {
        font-size: 4vw;
    }

        .testimonialBtn{
            width:12vw;
            height:12vw;
        }
    #contactPageContent {
        width:100%;
    }
    #contactFormContent {
        width:100%;
        margin-top:15px;
    }
    #digiStrat li{
        width:100%;
    }
    img.clientTestPageLogo {
        margin: 5px 0 5px 15px !important;
        max-width: 50% !important;
    }
		#textPageContent .callToActionClicker{
		font-size:16px;
	}
}
